<nb-card class="animated fadeIn anim-section-statut">
    <nb-card-header class="head-card-container">Statut des sites
    </nb-card-header>
    <nb-card-body>
        <div class="progress-info" *ngFor="let item of progressInfoData">
            <div class="subtitle">{{ item.title }} : <span *ngIf="item.activeProgress > 0">{{ item.description}}</span>
            </div>
            <nb-progress-bar *ngIf="item.activeProgress > 0" size="large" [value]="item.activeProgress" status="info">
            </nb-progress-bar>
            <div *ngIf="!item.activeProgress && item.value === 0">Aucun site installé</div>
            <div *ngIf="!item.activeProgress && item.value > 0">Aucun site démarré ( sur {{ item.value | i18nPlural:
                messageMapping }} )
            </div>
        </div>
    </nb-card-body>
</nb-card>